.breadcrumb {
	background-color: none !important;
	padding-left: 0px !important;
}

div.whiteLink > div > a {
	color: #969696;
}

div.whiteLink > div > a:hover {
	color: #FFF;
}

html {
	scroll-behavior: smooth;
}


@media (min-width: 1200px) {
  .sp-menu-full.container {
    width: 1440px !important;
  }
}